.paragraph, .document {
    margin-bottom: 20px;
    width: 100%;
}
.paragraph p {
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 25px;
}

.image_in_text {
    margin:  0px 10px 2px 4px !important;
    
}

.table_in_text {
    float: right !important;
    width: auto !important;
    margin: 0px 5px 1px 1px !important;
}

.table_in_text td,.table_in_text th {
    border: 0px !important;
}

.table_in_text img {
    margin: 0px 0px 0px 0px !important;
}
.table-w-img {
  display: block;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}
.table-w-img img {
  max-width:140px !important;
  height: auto;
  margin: 0 !important;
}
.table-w-img td {
border:0 !important;
}

section.news-list-page.rnpc div.row div.col-md-4 div:first-child {
  font-size: 14px;
    padding: 13px 0 13px 25px;
    color: #fff;
    text-transform: unset;
    background: #3e95b8;
    font-weight: bold;
    margin: 0;
}